## bobcat 6.02.00

=== debian/changelog ===
bobcat (6.02.00-1) unstable; urgency=medium

  * Added new class 'ECDH' implementing Elliptic Curve based Diffie-Hellman
    key exchange.
  * Updated the table* and related man-pages

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 15 Oct 2022 11:38:03 +0200

bobcat (6.01.00-2) unstable; urgency=medium

  * Upload to unstable.  Transition tracker bug #1020850.

 -- tony mancill <tmancill@debian.org>  Tue, 27 Sep 2022 19:50:54 -0700

bobcat (6.01.00-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * The HMacBuf class was modified, supporting default and move constructors
    and move assignment.
  * New major release, primarily because of openssl's upgrade to its version
    >= 3.0.5. Most classes using openssl functions required significant
    modifications, resulting in bobcat's next major release. Also, several new
    classes were added, and EncryptBuf, DecryptBuf are now deactivated, while
    Cryptbuf is deprecated. See upstream's changelog for a detailed overview
    of changes implemented in bobcat 6.00.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 09 Sep 2022 14:12:35 +0200
