## bobcat 6.02.02

=== debian/changelog ===
bobcat (6.02.02-1) unstable; urgency=medium

  * Upstream accidentally included "../arg/arg" instead of <bobcat/arg>
    in the <bobcat/argconfig> header causing compilation failures. Fixed in
    the 6.02.02 upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 11 Nov 2022 20:47:45 +0100

bobcat (6.02.01-1) unstable; urgency=medium

  * New upstream release uses std::unique_ptr to return the memory allocated
    by Singletons to the operating system when their programs end, and updated
    some man-pages

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 11 Nov 2022 09:39:41 +0100
