## bobcat 6.03.02

=== debian/changelog ===
bobcat (6.03.02-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 16:12:42 -0700

bobcat (6.03.02-1) experimental; urgency=medium

  * Fixed a bug in the Arg class due to which optional arguments of long+short
    options were not recognized when the long option alternative was used.
  * The DateTime class constructors use the UTC time by default.
  * Several cosmetic changes to man-pages.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 29 May 2023 12:57:34 +0200

bobcat (6.03.01-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release 6.03.01
  * New classes 'Proc, IFdBufS' and 'IFdStreamS' were added.
  * OFdBuf received a new member 'warn'.
  * 'Pipe' received new members 'reset'.
  * Several man-pages were updated.
  * Refer to the upstream's changelog for details.

  [ tony mancill ]
  * Freshen years in debian/copyright

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 02 Mar 2023 09:25:58 +0100
