=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               icmake (>= 9.03.01),
+               icmake (>= 10.00.00),
                libmilter-dev,
                libreadline-dev,
                libssl-dev,
                libx11-dev,
                yodl (>= 4.02.02)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
 Homepage: https://fbb-git.gitlab.io/bobcat/
