## bobcat 6.04.00

=== debian/changelog ===
bobcat (6.04.00-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 10:21:04 +0100

bobcat (6.04.00-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:44:07 +0000

bobcat (6.04.00-1ubuntu1) noble; urgency=medium

  * No-change rebuild againts libssl3t64 against boostrap version of bobcat.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 17:30:29 +1300

bobcat (6.04.00-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:28:07 +0000

bobcat (6.04.00-1) unstable; urgency=medium

  * New upstream release 6.04.00, adding non-hierarchical logging facilities
    to the class Log and modifying the default implementation of
    Milter::close.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 01 Dec 2023 08:51:14 +0100
