=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               icmake (>= 10.00.00),
+               icmake (>= 10.06.00),
                libmilter-dev,
                libreadline-dev,
                libssl-dev,
