## bobcat 6.06.01

=== debian/changelog ===
bobcat (6.06.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release (6.06.01) addresses errata in 6.06.00 release.
  * New upstream release (6.06.00) adds classes Mmapbuf, ImmapStream, 
    OmmapStream and IOmmapstream using mmap(2) for file I/O.
  * New upstream release (6.05.00) build-depends on icmake >= 12.00.00
    to enable single precompiled headers and multi-threaded compilation.
  * The Standards-Version was updated to 4.7.0.

  [ tony mancill ]
  * Remove George Danchev from Uploaders (Thank you George!)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 28 May 2024 10:41:04 +0200
