=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>,
-           tony mancill <tmancill@debian.org>
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               icmake (>= 10.06.00),
+               icmake (>= 12.01.00),
                libmilter-dev,
                libreadline-dev,
                libssl-dev,
                libx11-dev,
                yodl (>= 4.02.02)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
 Homepage: https://fbb-git.gitlab.io/bobcat/
