## bobcat 6.06.02

=== debian/changelog ===
bobcat (6.06.02-1) unstable; urgency=medium

  * Upstream version 6.06.02 repaired missing newline insertion by Log objects
    when inserting std::end.
  * Removed the nmapbuf-xsgetn-cc.patch: patched in the upstream version.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 20 Sep 2024 15:34:15 +0200
