## bobcat 6.07.01

=== debian/changelog ===
bobcat (6.07.01-2) unstable; urgency=medium

  * Upload to unstable
  * Starting in version 6.07.00, the FBB::Arg::None enum was renamed to
    FBB::Arg::NoArg and reverse-dependencies using the enum value must be
    patched in order to build against this version.
    The known affected packages have been tagged with usertags:
      User: bobcat@packages.debian.org; tag:  bobcat-noarg-enum
    See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1098999.

 -- tony mancill <tmancill@debian.org>  Mon, 03 Mar 2025 19:49:00 -0800

bobcat (6.07.01-1) experimental; urgency=medium

  * Upstream repaired an inconsistency in the return-type specification
    of the FileSystem::removeAll() member.
    This fixes a FTBFS on 32-bit architectures.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 28 Jan 2025 10:35:04 +0100

bobcat (6.07.00-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release 6.07.00
    - Added new classes: FileSystem, FileClock,
        HighResolutionClock, SteadyClock, SystemClock.
    - FBB::Arg::None enum renamed to FBB::Arg::NoArg
  * Updated control and copyright.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 10 Jan 2025 09:33:01 +0100
