=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               icmake (>= 12.01.00),
+               icmake (>= 13.00.03),
                libmilter-dev,
                libreadline-dev,
                libssl-dev,
