=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,18 @@
 #!/usr/bin/make -f
+
 
 export DH_VERBOSE=1
 
-export DEB_BUILD_HARDENING = 1
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_HARDENING=1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+export ICMAKE_CPPSTD = --std=c++26
+
+export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-export LDFLAGS += -lpthread -Wl,-z,now
-
-export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += -Wall --std=c++23 -D_FORTIFY_SOURCE=2
+export LDFLAGS += -Wl,-z,now
 
 export CXX = g++
