## bobcat 6.09.00

=== debian/changelog ===
bobcat (6.09.00-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * Added new classes MemoryAccess, MemoryBridge, MemoryBuf, MemoryStream,
    using shared memory blocks containing data.
  * Added new member (filename()) to the class TempStream.
  * Added new man-page 'MemoryREADME'.
  * The Pipe and Redirector man-pages were modified.
  * Updated the Standards-Version in debian/control.
  * When compiling source files using bobcat classes make sure that at least
    the C++ standard c++2a is used (e.g., specify the --std=c++26 compiler
    option). See the upstream changelog for details.

  [ tony mancill ]
  * Upload to experimental until all reverse build-deps build
    successfully against this version.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 26 Aug 2025 11:59:43 +0200
