=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libssl-dev,
                libx11-dev,
                yodl (>= 4.02.02)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
 Homepage: https://fbb-git.gitlab.io/bobcat/
