## bobcat 6.10.00

=== debian/changelog ===
bobcat (6.10.00-2) unstable; urgency=medium

  * Upload to unstable.  (See Debian #1115930)

 -- tony mancill <tmancill@debian.org>  Thu, 30 Oct 2025 20:34:29 -0700

bobcat (6.10.00-1) experimental; urgency=medium

  * Repaired a bug in MemoryBridge (caused a segfault when no shared memory
    was used).
  * Added new class 'Flock' synchronizing access to the same info by
    different processes.
  * See also the upstream changelog.
  * Updated debian/watch version to 5.
  * Removed 'Rules-Requires-Root:no' below line 16 of the debian/control file.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 07 Oct 2025 11:49:24 +0200
