=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 
 export DH_VERBOSE=1
 
@@ -12,7 +11,7 @@
 export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-export LDFLAGS += -Wl,-z,now
+# export LDFLAGS += -Wl,-z,now
 
 export CXX = g++
