=== debian/watch ===
Version: 5
https://gitlab.com/fbb-git/bobcat/tags .*/.*-(\d[\d\.]*)\.tar\.gz
