## bobcat 6.11.00

=== debian/changelog ===
bobcat (6.11.00-1) unstable; urgency=medium

  * Singleton classes define static local objects in their initialize()
    members instead of using static std::unique_ptr class members.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 10 Nov 2025 09:58:56 +0100
